body {
  background-image: url('/images/backgrounds/StoneyLyric.jpg');
  background-color: #FFFFFF; /* Optional: A fallback color while the image loads */
    background-size: 100% 225%; /* Optional: Stretches the image to cover the entire container */
  background-repeat: no-repeat;
  height: 100%;
  background-attachment: scroll; 
  color: #a7432d;
  font-family: Courier;
  align-items:center;
}
  
.border {
  border-style: solid;
  border-width: 3px;
  width: fit-content;
  border-color: #a7432d;
  padding: 10px; /* Optional: adds space between content and border */
}

.parent {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: repeat(3, 1fr);
    gap: 8px;
}

.transparent {
  background-color: rgba(255,255,255,0.95);
}